
Foreman - Refactor #29285

Refactor # 29284 (Closed): Remove Rackspace from Core

Deprecate rackspace compute resource

03/08/2020 01:55 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: Compute resources - Rackspace   

Target version: 2.0.0   

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7503

  

Description

Show a notification for any user who has a rackspace compute resource configured.

Associated revisions

Revision 9badfa60 - 03/12/2020 08:37 AM - Shira Maximov

Fixes #29285 - Deprecate Rackspace Compute Resource

History

#1 - 03/11/2020 01:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shira Maximov

- Pull request https://github.com/theforeman/foreman/pull/7503 added

#2 - 03/12/2020 08:37 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/12/2020 08:39 AM - Tomer Brisker

- Fixed in Releases 2.0.0 added

- Fixed in Releases deleted (2.1.0)

#4 - 03/12/2020 09:01 AM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset 9badfa60a0e207ee3f37830b82950f02b185947f.

#5 - 03/13/2020 09:37 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#6 - 06/02/2020 09:31 AM - Tomer Brisker

- Fixed in Releases deleted (2.1.0)
